/* redimensionar orcid logo */
svg.orcid_icon {
    width: 20px;
}

@media (max-width: 1024px) {    
    p[id^="reka-dialog-description"] {
        white-space: nowrap !important;
        overflow: hidden !important;
        text-overflow: ellipsis !important;
        width: 100% !important;
        max-width: 200px !important; 
        display: block !important;
    }

    /* 2. TRUCO CLAVE: Le decimos al contenedor Flex que permita encoger el contenido 
    [data-cy="sidemodal-header"] .flex-grow {
        min-width: 0 !important; 
    }
}*/

/* Prueba temporal para verificar que el CSS está cargando */
[data-cy="sidemodal-header"] p {
    background-color: red !important;
    color: yellow !important;
    font-size: 30px !important;
    border: 5px solid black !important;
}